MailPoet Newsletters 2.6.10 - Unspecified CSRF

2014-09-21T00:00:00
ID WPVDB-ID:7574
Type wpvulndb
Reporter pvdl
Modified 2019-10-21T00:00:00

Description

WordPress Vulnerability - MailPoet Newsletters 2.6.10 - Unspecified CSRF